Bug 231772 - databases/pgrouting: Update to 2.6.1
Summary: databases/pgrouting: Update to 2.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-28 03:15 UTC by wen
Modified: 2019-03-16 10:43 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (lbartoletti)


Attachments
update to 2.6.1 (3.28 KB, text/plain)
2018-09-28 03:15 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2018-09-28 03:15:48 UTC
Created attachment 197563 [details]
update to 2.6.1

update to 2.6.1
Comment 1 Loïc Bartoletti 2018-10-01 05:50:52 UTC
Thanks,
Look at https://reviews.freebsd.org/D17320
Comment 2 commit-hook freebsd_committer 2019-03-15 02:49:59 UTC
A commit references this bug:

Author: wen
Date: Fri Mar 15 02:49:23 UTC 2019
New revision: 495754
URL: https://svnweb.freebsd.org/changeset/ports/495754

Log:
  - Update to 2.6.2

  PR:		231772
  Submitted by:	wenheping2000@hotmail.com
  Reviewed by:	lbartoletti@tuxfamily.org(maintainer)
  Differential Revision:	https://reviews.freebsd.org/D17320?id=55009

Changes:
  head/databases/pgrouting/Makefile
  head/databases/pgrouting/distinfo
  head/databases/pgrouting/pkg-plist
Comment 3 Loïc Bartoletti 2019-03-16 10:04:44 UTC
Should be closed